/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/*Fonts*/

@font-face {
    font-family: 'Homemade Apple';
    src: url("fonts/HomemadeApple-Regular.ttf");
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Homemade Apple';
    src: url("fonts/HomemadeApple-Regular.woff");
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Homemade Apple';
    src: url("fonts/HomemadeApple-Regular.woff2");
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Homemade Apple';
    src: url("fonts/HomemadeApple-Regular.eot");
    font-weight: 300;
    font-display: swap;
}

/*****
Header
*****/

@media screen and (max-width:1800px) {    
    body:not(.fusion-builder-live) .fusion-tb-header #menu-main-menu-en,
    body:not(.fusion-builder-live) .fusion-tb-header #menu-main-menu-fr {
        display: none;
    }

    body:not(.fusion-builder-live) .fusion-tb-header .burger-button {
        display: block !important;
    }
}

@media screen and (min-width:1174px) and (max-width:1800px) {
    body:not(.fusion-builder-live) .fusion-tb-header #main-menu-container {
        width: 2cm;
    }

    body:not(.fusion-builder-live) .fusion-tb-header #second-menu-container {
        width: 50%;
    }
}


/*****
Footer
*****/

.fusion-footer .fusion-text a:hover {
    color: var(--awb-color4);
}


/*****
Components
*****/

/*Font skin handwriting*/
.signature-txt {
    font-family: "Homemade Apple", cursive;
    font-weight: 400;
    font-style: normal;
    margin: 0 20px;
    font-size: 38px;
}

/*Logos grid*/
.grid-partners .fusion-gallery-image {
    text-align: center;
}
.grid-partners .fusion-gallery-image img {
    width: auto;
    max-height: 70px;
    max-width: 80px;
    height: auto;
}

@media screen and (max-width:320px) {
    .grid-partners .fusion-grid-column {
        padding: 5px !important;
    }
    .grid-partners .fusion-gallery-image img {
        width: auto;
        max-height: 70px;
        max-width: 70px;
        height: auto;
    }
}

/*Offre blocs title*/
.block-offer-desc .fusion-column-wrapper {
    min-height: 140px !important;
}

@media screen and (max-width:767px) {
    .block-offer-desc .fusion-column-wrapper {
        min-height: auto !important;
    }
}

/*Team blocs description*/
.block-team-desc .fusion-column-wrapper {
    min-height: 170px !important;
}

@media screen and (max-width:767px) {
    .block-team-desc .fusion-column-wrapper {
        min-height: auto !important;
    }
    
}

